#views-slideshow-bxslider-1.views-slideshow-bxslider .bx-wrapper .bx-controls-direction a{z-index:499;}
#views-slideshow-bxslider-1.views-slideshow-bxslider li img{margin-right:auto;}
#views-slideshow-bxslider-1.views-slideshow-bxslider .bx-wrapper .bx-caption{background:rgba(80,80,80,0.75)}
header .header-logo {
    padding: 20px 10px 20px;
    background: #FFF none repeat scroll 0% 0%;
    text-align: center;
}
.apply_ancer{
	background: #8ab928 !important;
    color: #FFF !important;
    text-decoration: none !important;
    outline: none !important;
    padding: 10px 15px;
    font-size: 15px;
}
@media (max-width:768px){
	header .header-logo {
		padding: 2px 10px 0px;
		background: #FFF none repeat scroll 0% 0%;
		text-align: center;
	}
}
.flex-direction-nav .flex-next, .flex-direction-nav .flex-prev {
    background: rgb(241, 82, 28) none repeat scroll 0% 0%;
}
.context tr td{
	vertical-align:top;
	padding:5px 0px
}
.up-part img{
	margin-top:23px
}
.services-section3 .services-post .up-part h2 {
    font-size: 14px;
    color: #F1521C;
}
.carousel-inner > .active {
    background:#E0EFE0;
	padding: 10px;

}
.services-section3 .services-post .up-part {
    background: #F7FAFF none repeat scroll 0% 0%;
    padding: 24px 15px;
    position: relative;
    transition: all 0.23s ease-in-out 0s;
}
.webform-client-form-120 {
    padding: 0px;
}
.webform-component--message {
    width: 100%;
}
.webform-client-form-120 .form-actions {
    width: 100%;
}
.webform-client-form-120 .form-actions .webform-submit, .comment-form button {
    padding: 10px 20px;
}
.webform-component--message {
    padding-right: 0px;
}
.text-fields {
    padding-right: 0px;
}
.webform-client-form-120 .webform-component--message textarea, .webform-client-form-120 .float-input input[type="text"] {
    
    height: 58px;
	padding:0px 0px 0px 15px
}
.webform-client-form-120 .form-actions .webform-submit::before {
    display:none;
}

.h2_color {
	color:#F2531B;
}
p {
	padding-bottom:15px;
}
ul {
	font-size: 17px;
	color: #363535;
	font-family: 'Roboto',sans-serif;
	font-weight: 300;
	-webkit-font-smoothing: antialiased;
	line-height: 22px;
}
.article_parent_div{
	position:relative;
	-webkit-transition: .4s;
    transition: .4s;
}
.article_parent_div h3{
	cursor:pointer;
	margin-bottom: 0px !important;
    padding-bottom: 0px !important;
    border-bottom: 0px !important;
	word-wrap: break-word;
}
.article_parent_div .right-part div{
	font-size: 12px;
    padding-top: 6px;
	word-wrap: break-word;
}
.show_on_hover{
	position:absolute;
	background:rgba(0, 0, 0, 0.65);
	color:#FFF;
	padding: 5%;
    width: 90%;
	font-size:15px;
	opacity: 0;
	transition: opacity 1s;
	z-index: 9;
    top: 30px;
	display: none;
}
.show_on_hover_active{
	opacity: 1;
	transition: opacity 1s;
	display: block;
}
.footer_pagination{
	padding: 8px;
}
.footer_pagination ul{
	float:right;
	margin:0px;
}
.footer_pagination ul .active a{
	background-color: #8ab928;
    border-color: #8ab928;
}
@media(max-width:767px){
	.cont-box img{
		max-width:100%;
		margin:0px;
		margin-bottom:15px;
		display:block;
		margin:0px auto 15px !important;
		float:none;
	}
	ul{
		margin-left:0px !important
	}
	.testimonial-section .message-content {
	padding-right:0px;
	}
	.testimonial-section .message-content p{
	text-align:justify;
	}
}